.slide-in-right{animation:slide-in-right .5s cubic-bezier(.25,.46,.45,.94) both}

.slide-in-right2{-webkit-animation:slide-in-right .5s cubic-bezier(.25,.46,.45,.94) both;animation:slide-in-right .5s cubic-bezier(.25,.46,.45,.94) 2s both}





.slide-in-left{animation:slide-in-left .5s cubic-bezier(.25,.46,.45,.94) both}








.fade-in{animation:fade-in 1.2s cubic-bezier(.39,.575,.565,1.000) both}

.fade-in2{animation:fade-in 1.2s cubic-bezier(.39,.575,.565,1.000) 1s both}





@keyframes slide-in-right{0%{transform:translateX(1000px);opacity:0}100%{transform:translateX(0);opacity:1}}

@-webkit-keyframes slide-in-right{0%{-webkit-transform:translateX(1000px);transform:translateX(1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}

@keyframes slide-in-left{0%{transform:translateX(-1000px);opacity:0}100%{transform:translateX(0);opacity:1}}


@keyframes fade-in{0%{opacity:0}100%{opacity:1}}